<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Image HW</title>
</head>
<body>
    <!-- Основний блок з картинками -->
    <div>
        <h1 style="text-align:left"><span style="font-size: 24px">Full width image with caption</span></h1>
        <p style="text-align:center"><img src="./IMG/Image 1.png" alt="Image" width="100%"></p>
        <div style="text-align: left">Carrot cake chupa chups gummi bears sweet fruitcake gummi bears sweet roll marzipan.</div>
        <br>
        <h2 style="text-align:center">Full width image with caption</h2>
        <p style="text-align:center"><img src="./IMG/Image 1.png" alt="Image" width="100%"></p>
        <br>
        <h2 style="text-align:right">Full width image with caption</h2>
        <p style="text-align:center"><img src="./IMG/Image 1.png" alt="Image" width="75%"></p>
        <p style="text-align:center">Carrot cake chupa chups gummi bears sweet fruitcake gummi bears sweet roll marzipan.</p>
        <br>
        <h3 style="text-align:center"><span style="font-size: 24px">Full width image with caption</span></h3>
        <p style="text-align:center"><img src="./IMG/Image 1.png" alt="Image" width="75%"></p>
        <br>
        <h3 style="text-align:left"><span style="font-size: 24px">Images with horizontal scroll</span></h3>
        <p style="text-align:center"><img src="./IMG/Image 2.png" alt="Image 2" width="100%"></p>
        <p style="text-align:left">An example of a wide image that may require horizontal scroll depending on device width.</p>
        <br>
        <h3 style="text-align:left"><span style="font-size: 24px">Screenshots</span></h3>
        <img src="./IMG/Image 3.png" alt="Image 3">
        <br>
        <h3 style="text-align:center"><span style="font-size: 24px">Circular images</span></h3>
        <p style="text-align:center"><img src="./IMG/Image 4.png" alt="Image 4"></p>
    </div>
    <!-- Блок "Таблиця"-->
    <div>
        <table width="100%" border="1" align="center">
            <thead>
                <tr>
                    <th colspan="2">&nbsp;</th>                    
                    <th></th>
                    <th>&nbsp;</th>
                    <th colspan="2"></th>                    
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td>&nbsp;</td>
                    <td>&nbsp;</td>
                    <td></td>
                    <td colspan="2"></td>                    
                    <td>&nbsp;</td>
                </tr>
                <tr>
                    <td colspan="2" rowspan="2"></td>                    
                    <td>&nbsp;</td>
                    <td></td>
                    <td>&nbsp;</td>
                    <td rowspan="4"></td>
                </tr>
                <tr>
                    <td colspan="3">&nbsp;</td>
                </tr>
                <tr>
                    <td>&nbsp;</td>
                    <td></td>
                    <td></td>
                    <td></td>
                    <td></td>                    
                </tr>
                <tr>
                    <td>&nbsp;</td>
                    <td></td>
                    <td></td>
                    <td></td>
                    <td></td>                    
                </tr>
            </tbody>
        </table>
    </div>
</body>
</html>